<?xml version="1.0"?>
<launch>

	<arg name="namespace"  default="my_imc_driver" />
	<arg name="config_file"  default="$(find imc_driver)/config/hwiface.yaml" />

	<rosparam ns="$(arg namespace)" file="$(arg config_file)" command="load"/>

	<node
		ns="$(arg namespace)"
		name="imc_driver"
		pkg="imc_driver"
		type="imc_hwiface_node"
		output="screen" />

</launch>
